---
document: modulemd-defaults
version: 1
data:
  module: docker
  stream: "stable"
  profiles:
    stable: [everything]
...
---
document: modulemd
version: 2
data:
  name: docker
  stream: "stable"
  version: 1
  context: abcdef12
  summary: <auto-generated module summary>
  description: >-
    <auto-generated module description>
  license:
    module:
    - MIT
    content:
    - <FILL THIS IN>
  profiles:
    everything:
      rpms:
      - containerd.io
      - docker-ce
      - docker-ce-cli
      - docker-ce-rootless-extras
      - docker-scan-plugin
  api:
    rpms:
    - containerd.io
    - docker-ce
    - docker-ce-cli
    - docker-ce-rootless-extras
    - docker-scan-plugin
  components:
    rpms:
      containerd.io:
        rationale: Present in the repository
      docker-ce:
        rationale: Present in the repository
      docker-ce-cli:
        rationale: Present in the repository
      docker-ce-rootless-extras:
        rationale: Present in the repository
      docker-scan-plugin:
        rationale: Present in the repository
  artifacts:
    rpms:
    - containerd.io-0:1.3.7-3.1.el8.x86_64
    - containerd.io-0:1.3.9-3.1.el8.x86_64
    - containerd.io-0:1.4.3-3.1.el8.x86_64
    - containerd.io-0:1.4.3-3.2.el8.x86_64
    - containerd.io-0:1.4.4-3.1.el8.x86_64
    - containerd.io-0:1.4.6-3.1.el8.x86_64
    - docker-ce-3:19.03.13-3.el8.x86_64
    - docker-ce-3:19.03.14-3.el8.x86_64
    - docker-ce-3:19.03.15-3.el8.x86_64
    - docker-ce-3:20.10.0-3.el8.x86_64
    - docker-ce-3:20.10.1-3.el8.x86_64
    - docker-ce-3:20.10.2-3.el8.x86_64
    - docker-ce-3:20.10.3-3.el8.x86_64
    - docker-ce-3:20.10.4-3.el8.x86_64
    - docker-ce-3:20.10.5-3.el8.x86_64
    - docker-ce-3:20.10.6-3.el8.x86_64
    - docker-ce-3:20.10.7-3.el8.x86_64
    - docker-ce-cli-1:19.03.13-3.el8.x86_64
    - docker-ce-cli-1:19.03.14-3.el8.x86_64
    - docker-ce-cli-1:19.03.15-3.el8.x86_64
    - docker-ce-cli-1:20.10.0-3.el8.x86_64
    - docker-ce-cli-1:20.10.1-3.el8.x86_64
    - docker-ce-cli-1:20.10.2-3.el8.x86_64
    - docker-ce-cli-1:20.10.3-3.el8.x86_64
    - docker-ce-cli-1:20.10.4-3.el8.x86_64
    - docker-ce-cli-1:20.10.5-3.el8.x86_64
    - docker-ce-cli-1:20.10.6-3.el8.x86_64
    - docker-ce-cli-1:20.10.7-3.el8.x86_64
    - docker-ce-rootless-extras-0:20.10.0-3.el8.x86_64
    - docker-ce-rootless-extras-0:20.10.1-3.el8.x86_64
    - docker-ce-rootless-extras-0:20.10.2-3.el8.x86_64
    - docker-ce-rootless-extras-0:20.10.3-3.el8.x86_64
    - docker-ce-rootless-extras-0:20.10.4-3.el8.x86_64
    - docker-ce-rootless-extras-0:20.10.5-3.el8.x86_64
    - docker-ce-rootless-extras-0:20.10.6-3.el8.x86_64
    - docker-ce-rootless-extras-0:20.10.7-3.el8.x86_64
    - docker-scan-plugin-0:0.7.0-3.el8.x86_64
    - docker-scan-plugin-0:0.8.0-3.el8.x86_64
...
